Lead Management

Delete a lead management configuration

DELETE
/api/lead-management/{id}

Deletes the LeadManagement configuration owned by the authenticated user. Returns 404 if no matching configuration exists for this user.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/lead-management/string"
{  "success": true,  "message": "Lead management configuration deleted"}